cURL
curl --request POST \ --url https://api.example.com/v1/document_annotations \ --header 'Content-Type: application/json' \ --data ' { "data": [ { "name": "<string>", "annotator_kind": "LLM", "span_id": "<string>", "document_position": 123, "result": { "label": "<string>", "score": 123, "explanation": "<string>" }, "metadata": {}, "identifier": "" } ] } '
{ "data": [ { "id": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://arizeai-433a7140.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://arizeai-433a7140.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
If set to true, the annotations are inserted synchronously.
Show child attributes
Span document annotation inserted successfully
Was this page helpful?